std::is_convertible< _From, _To >(3)

NAME
std::is_convertible< _From, _To > -

SYNOPSIS

Inherits std::integral_constant< bool, __is_convertible_helper< _From, _To >::value >.

  Public Types
typedef integral_constant
< bool, __v > type"
typedef bool value_type

  Public Member Functions
constexpr operator value_type ()

  Static Public Attributes
static constexpr bool value

Detailed Description

  template<typename _From, typename _To>struct std::is_convertible< _From, _To >
is_convertible

Definition at line 1317 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.